ARIAS-Public User Registration Panel - Bug #556

New application-->Insurance-->Domestic-->External-->fill form-->submit-->done with payment-->The
applicant has made payment by submitting only 3 applications on 15/09/2021, then why these 4 are

showing on the admin panel?
09/20/2021 07:08 PM - arti saraswat

Status: New Start date: 09/20/2021
Priority: Low Due date:

Assignee: Manessh p % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

New application-->Insurance-->Domestic-->External-->fill form-->submit-->done with payment-->The applicant has made payment by
submitting only 3 applications on 15/09/2021, then why these 4 are showing on the admin panel?

see attached screenshot
clipboard-202109201856-aumwl.png(License panel)
clipboard-202109201907-38hik.png(Admin panel)

History

#1 - 09/20/2021 07:08 PM - arti saraswat
- Priority changed from Normal to High

#2 - 10/01/2021 05:33 PM - arti saraswat
- Priority changed from High to Normal

#3 - 10/06/2021 11:06 AM - arti saraswat

- Priority changed from Normal to Low
